/* $Id: layout.css,v 1.1 2009/01/31 12:27:43 johnalbin Exp $ */ /**
 * @file
 * Stark layout method
 *
 * To avoid obscuring CSS added to the page by Drupal or a contrib module, the
 * Stark theme itself has no styling, except just enough CSS to arrange the page
 * in a traditional "Header, sidebars, content, and footer" layout.
 *
 * This layout method works reasonably well, but shouldn't be used on a
 * production site because it can break. For example, if an over-large image
 * (one that is wider than 20% of the viewport) is in a sidebar, the entire
 * #main content can shift completely below the sidebar.
 */
body {
  margin: 0;
}

#wrapper,
#footer-shadow {
  width: 960px;
  padding: 0 20px;
  margin: 0 auto;
}

#footer-shadow {
  height: 35px;
}

#sidebar-left,
#main,
#sidebar-right {
  float: left;
  display: inline;
  position: relative;
}

#sidebar-left,
#sidebar-right {
  padding: 15px 10px;
  width: 290px;
}

body.front #sidebar-left,
body.front #sidebar-right {
  padding: 10px 10px 20px 10px;
}

body.one-sidebar #main {
  padding: 20px;
  width: 610px;  
}

body.two-sidebars #main {
  padding: 20px;
  width: 610px;  
}

body.sidebar-left #main-squeeze {
  margin-left: 20px;
}

body.sidebar-right #main-squeeze {
}

body.two-sidebars #main-squeeze {
  margin: 0 20px;
}

#container,
#footer-wrapper {  
  margin: 0 auto;
  width: 960px;
}

/**
 * Header
 */
#header {
  height:230px;
  margin: 0 auto;
  width: 960px;
}

#logo-title {
  background: white;
  height:190px;
}

#logo-title a,
#logo-title img {
  display: block;
}

/**
 * Footer
 */
.bottom-group {
  float: left;
  margin-bottom: 20px;
  margin-top: 0px;
  width: 260px;
}

/**
 * Front page blocks
 */
#front-left {
  margin-right: 20px;
}

.front-block {
  float: left;
  width: 294px;
}

.front-link p {
  display: none;
}

.front-link h2 {
  margin: 0;
}